* {
    font-family: "Courier New", Courier, monospace;
    font-size: 20px;
}

body {
    background-color: skyblue;
}

html {
    scroll-behavior: smooth;
}

nav {
    background-color: white;
}

a:hover {
    background-color: #ffffcc;
}

div {
    display: inline-block;
    float: right;
}

h1 {
    color: green;
    text-align: center;
    font-size: 2rem;
}

section {
    height: 100vh;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

#zuitt-motto {
    letter-spacing: 5px;
}

h3 + img {
    height: 300px;
    width: 300px;

    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
}

h2 ~ a {
    text-decoration: none;
}

form {
    text-align: center;
    background-color: white;
    border: 2px solid black;
    height: 185px;
    width: 25vw;
    position: relative;
    left: 37.25%;
}

body > section > form > label {
    color: rgb(255, 51, 51);
}

.offering-item {
    text-transform: uppercase;
}

#bootcamp-learning-list li {
    color: #ffffff;
    list-style-type: none;
}

input[required] {
    border: 2px solid navy;
    width: 90%;
}

button {
    background-color: #cf0053;
    color: white;
    border: 0;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}